html.offline .offline-wrapper {
    background-color: #373333;
}

html.coming-soon .coming-soon-title {
    font-family: 'Noto Sans TC', sans-serif;
}

html.coming-soon .coming-soon-content {
    font-family: 'Noto Sans TC', sans-serif;
}

.atm-lt {

    position: absolute;
    writing-mode: tb-rl;
    left: -26px;
    top: 0px;
    background: red;
    height: 100%;

}

.atm-lt-child {

    position: absolute;
    writing-mode: tb-rl;
    left: -12px;
    top: 0px;
    background: #DF1172;
    height: 100%;
    font-size: 22px;

}

.atm-lt-child.center {
    background: #8D138C;
}
.atm-lt-child.right {
    background: #ED292F;
}



.atm-lt-child .sppb-addon-title {
    margin: 0 !important;
}

.no-padding .sppb-col-md-2 , .no-padding .sppb-col-md-4{
    padding-right:0 !important;
}

.no-padding.lb .sppb-col-md-4 {
    padding-left: 0 !important;
}

.no-padding.lb .sppb-col-md-4 h3 {
    margin-block-start: unset;
    margin-block-end: unset;
}

.no-padding.lb .sppb-col-md-4 .sppb-addon-wrapper {
    width:102%;
}


.no-padding.lb .sppb-col-md-4:nth-child(2), .no-padding.lb .sppb-col-md-4:nth-child(3) {
    left:-12px;
}


.atm-lb-slider .sp-slider .sp-item .sp-background {
    background-size:contain;
    background-repeat: no-repeat;
}

.atm-lb {

    position: absolute;
    writing-mode: tb-rl;
    left: 0px;
    background: #379AFC;
    font-size: 23px;
    /* margin-top: 14px; */
    height: 50%;

}

.atm-lb.up {


}


.kma-header .sppb-carousel-extended-content-wrap {
    background: red;
    writing-mode: tb-rl;
    width:unset;
    padding: unset;

}

.kma-header .sppb-carousel-extended-heading {
    font-size: 8px;
}

.kma-header .sppb-carousel-extended-item img {
    object-fit: cover;
}

.atm-lt-slider .sp-item h2 {
    font-size: 40px;
    -webkit-writing-mode: lr-tb;
    -ms-writing-mode: lr-tb;
    writing-mode: tb-rl;
    height: 37%;
    text-align: center;
    background: #B90711 !important;
    color:white;
}

.atm-lt-slider.sp-slider .sp-item .sp-background {
    background-size: contain;
    background-repeat: no-repeat;
}

.atm-lt-slider .sppb-container {
    position: absolute;
    left:-134px;
}

.atm-lt-slider, .atm-lt-slider .sp-item, .atm-lt-slider .sp-slider-outer-stage {
    overflow: visible;
}

.atm-lb-slider, .atm-lb-slider .sp-item, .atm-lb-slider .sp-slider-outer-stage {
    overflow: visible;
}
.atm-lb-slider .sp-dots {
    bottom: -48px !important;
}

.atm-lb-slider .sp-dots ul li {
    width:103px !important;
    height:75px !important;

}

.atm-lb-slider .sppb-sp-slider-title {
    writing-mode: tb-rl;
    font-size: 30px;
    height: 44.5%;
    left: -639px;
    position: relative;
    width: 30px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}


.atm-rt-header {
    writing-mode: tb-rl;
    position: absolute;
    left: -10px;
    font-size: 27px;
    background: #6ACA25;
    height: 50%;
}

/*擺脫bootstrap限定的寬度*/
.sppb-row-container {
    width:unset;
}

.clock {
    color: #fff;
    font-size: 49px;
}

body {
    background: #000;
    overflow: hidden;
    margin:0;
}

.atm-lt-slider .sp-slider-outer-stage {
    width: 85%;
    text-align: center;
    margin: 0 auto;
}

.atm-lt-slider.sp-slider .sp-item .sp-background {
    left:30px;
}


.rocaf .sppb-addon-title {
    background: #DCC92B;
    padding: 10px 0 !important;
    margin-block-start: 0em;
    margin-block-end: 0em;
}

.rocaf .sppb-addon-single-image-container {
    top:180px;
    left:-38px;
    width:57%;
}

.skw-col div[class*=' skw'] {
    width:37.5%;
    position: relative;
}

.skw-col .sppb-addon-wrapper:nth-child(1) {
    width:100%;
}

.skw692 {
    top: 65px;
    left: 361px;
}

.skw699 {
    left: 722px;
    top: 170px;
}

.skw734 {
    top: 170px;
}

.skw750 {
    left: 361px;
    top: 655px;
}

.skw780 {
    left: 722px;
    top: 628px;
}

.skw810 {
    top: 582px;
}

.skw-col {
    position: relative;
}

.skw-col .sppb-addon-wrapper {
    position: absolute;
}

.atm-lt-slider h2 ,.atm-lt-slider .sp-item{
    transition: unset !important;
    transition-duration: unset !important;
}


.sp-slider.atm-rt-slider .sp-item .sp-background {
    left: 16px;
    background-size: contain;
    background-repeat: no-repeat;
}

.no-padding.lt .sppb-addon-content {
    width:94%;
    left: 13px;
    position: relative;
}


.no-padding.lt .sppb-addon-wrapper:nth-child(1) {
    z-index: 1;
}

.no-padding.lt .sppb-addon-wrapper:nth-child(2) {
    z-index: -1;
    position: relative;
}


h1, h2, h3, .sppb-addon-title {
    font-size: 100%;
    font-family: "微軟正黑體";
}


.atm-rt-slider.epa .sp-background {
    background-size: 88% 100% !important;
}

body.com-adm-reservation {
    background: unset;
}

body.com-adm-reservation {
    overflow: scroll;
}

body.com-adm-reservation  #sp-main-body {
    padding: 0px 0 !important;
}


#sp-menu2 > div > div {
    float:right;
    display: inline-block;
}

body.view-login {
    background: white;
}

body.com-adm-reservation {
    background: #eee;
}